View Single Post
  #8  
Old 02-03-2022, 03:56 PM
 
Triple A Racing Triple A Racing is offline
 

X-Wizard
  
Join Date: Jul 2008
Location: Manchester UK
Posts: 1,013
 

Default Re: XC5 - Support for PHP 8.0 & subsequent PHP 8.* releases

Quote:
Originally Posted by Ed B.
Actually it would be nice if X-Cart supported php 7.4 before talking about 8.0.
AFAIK XC-5.4.1.* does officially support PHP 7.4.*
Quote:
Originally Posted by Ed B.
I can't run X-Cart with php 7.4
We've run XC-5.4.1.* on PHP 7.4.* for a long time now, without any (PHP) issues, including the one that you've posted (although we don't have any need for that specific functionality anyway TBF). Going to post separately soon, on a different main topic, but XC5 support of PHP 8.0.* and PHP 8.1.* will be a part of that too.
__________________
Dev Store & Live Store XC Business 5.4.1.35
Server; Ubuntu 20.04.4 LTS (HWE 5.13.0.51.58 Kernel)) / Plesk Obsidian
Nginx 1.20.2.1 / Apache 2.4.41 (Ubuntu Backported) / MariaDB 10.5.16 / PHP 7.4.30
Reply With Quote